Skip to main content
GET
/
team-member-profiles
List team members profiles
curl --request GET \
  --url https://api.stack-auth.com/api/v1/team-member-profiles
{
  "items": [
    {
      "team_id": "ad962777-8244-496a-b6a2-e0c6a449c79e",
      "user_id": "3241a285-8329-4d69-8f3d-316e08cf140c",
      "display_name": "John Doe",
      "profile_image_url": "https://example.com/image.jpg"
    }
  ],
  "pagination": {
    "next_cursor": "b3d396b8-c574-4c80-97b3-50031675ceb2"
  }
}

Documentation Index

Fetch the complete documentation index at: https://stackauth-e0affa27-chore-move-mcp-to-a-sep-app.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

user_id
string
team_id
string

Response

200 - application/json

Successful response

items
object[]
required
pagination
object